/*
@font-family-base:					Ubuntu, Helvetica, Arial, sans-serif;
	@font-weight-base:				300;
	@font-style-base:				normal;
*/
.menu_MainNav_2020 {
  display: inline-block;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.125;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  list-style: none;
  color: inherit;
  margin: 0;
}
@media all and (min-width: 1600px) {
  .menu_MainNav_2020 {
    font-size: 14px;
  }
}
.menu_MainNav_2020 ul {
  margin: 0;
}
.menu_MainNav_2020 a {
  display: block;
  color: inherit;
  padding: 10px 15px;
  cursor: pointer;
  margin: 0;
  opacity: 0.65;
  text-decoration: none;
}
.menu_MainNav_2020 a:hover {
  opacity: 1;
  text-decoration: underline;
}
.menu_MainNav_2020 li {
  display: inline-block !important;
  position: static;
  padding: 0;
  margin: 0 5px;
}
.menu_MainNav_2020 li > ul {
  font-size: 12px;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 30px 0;
  border-top: 1px solid white;
  background: rgba(7, 12, 33, 0.9);
  color: white;
  transition: opacity 0.5s ease, visibility 0s linear 0.5s;
}
@media all and (min-width: 1600px) {
  .menu_MainNav_2020 li > ul {
    left: 50%;
    max-width: 1600px;
    transform: translateX(-50%);
    box-shadow: -1599px 0 0 0 rgba(7, 12, 33, 0.9), 1599px 0 0 0 rgba(7, 12, 33, 0.9), -3199px 0 0 0 rgba(7, 12, 33, 0.9), 3199px 0 0 0 rgba(7, 12, 33, 0.9);
  }
}
@media all and (min-width: 1900px) {
  .menu_MainNav_2020 li > ul {
    padding: 45px 0;
  }
}
.menu_MainNav_2020 li.active > a {
  opacity: 1;
  text-decoration: underline;
}
.menu_MainNav_2020 li.active > a:nth-last-child(2):after {
  content: "×";
  font-size: 250%;
  font-weight: 100;
  line-height: 1;
  float: right;
  text-decoration: none;
  position: absolute;
  top: 100%;
  right: 0;
  width: 0.75em;
  text-align: center;
  z-index: 1;
}
.menu_MainNav_2020 li.active > ul {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.5s ease;
}
.menu_MainNav_2020 li.current > a {
  opacity: 1;
  color: #37b2ce;
}
.menu_MainNav_2020 li.current > a:hover {
  color: #00d7e6;
}
.menu_MainNav_2020 > li > a {
  opacity: 1;
}
.menu_MainNav_2020 > li.current > a[href*="catolicabs"],
.menu_MainNav_2020 > li.current > a[href*="home"] {
  color: inherit;
}
.pr-wrap.navOpen .pr-navigation {
  background: rgba(7, 12, 33, 0.9);
}
/*
.menu_MainNav_2020 > li.active > a:not(:only-child):after {
    content: "×";
    font-size: 250%;
    font-weight: 100;
    line-height: 1;
    float: right;
    text-decoration: none;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 5px;
    z-index: 1;
}

.menu_MainNav_2020 ul li > a:not(:only-child) {
    position: relative;
}

.menu_MainNav_2020 ul li > a:not(:only-child):after {
    content: "+";
    font-size: 175%;
    font-weight: 100;
    line-height: 0.66;
    margin: 0 5px;
    text-decoration: none !important;
    position: absolute;
    top: 10px;
    transform-origin: center center;
    opacity: 0;
    transition: opacity .25s ease;
}

.menu_MainNav_2020 ul li > a:not(:only-child):hover:after {
    opacity: 1;
}

.menu_MainNav_2020 ul li.active > a:not(:only-child):after {
    opacity: 1;
    content: "×";
}
*/

#navigation {
  position: relative;
}

